loggers=org.xbib.logging

# Root logger
logger.level=INFO
logger.handlers=CONSOLE

logger.org.xbib.logging.filter=any(accept)
logger.org.xbib.logging.useParentHandlers=true
logger.org.xbib.logging.level=INFO

handler.CONSOLE=org.xbib.logging.handlers.ConsoleHandler
handler.CONSOLE.formatter=SIMPLE
handler.CONSOLE.properties=autoFlush,target
handler.CONSOLE.autoFlush=\u0020true\u0020
handler.CONSOLE.target=\u0020SYSTEM_OUT
handler.CONSOLE.filter=FILTER
handler.CONSOLE.encoding=UTF-8
handler.CONSOLE.errorManager=DFT

filter.FILTER=org.xbib.logging.filters.AcceptAllFilter

errorManager.DFT=org.xbib.logging.errormanager.OnlyOnceErrorManager

formatter.SIMPLE=org.xbib.logging.formatters.SimpleFormatter
